

.bordered-layout .page-wrapper {
    padding: 0px 50px 0px;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #ffc720
}

button {
    cursor: pointer;
    text-decoration: none;
    outline: none !important;
}

a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none !important;
}


.auto-container {
    position: static;
    max-width: 1400px;
    padding: 0px 15px;
    margin: 0 auto;
}

.medium-container {
    max-width: 850px;
}

.page-wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 300px;
}

ul,
li {
    list-style: none;
    padding: 0px;
    margin: -2px;
}

img {
    display: inline-block;
    max-width: 100%;
}

.theme-btn {
    display: inline-block;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.centered {
    text-align: center;
}

.main-header .header-top .top-right:before {
    position: absolute;
    content: '';
    left: -30px;
    top: 0px;
    border-top: 43px solid #222222;
    border-left: 30px solid transparent;
}
.main-header .header-top .top-right {
    position: relative;
    text-align: right;
    padding: 10px 0px;
    background-color: #222222;
}
.main-header .header-top .top-right:after {
    position: absolute;
    content: '';
    left: 100%;
    top: 0px;
    width: 4000px;
    height: 100%;
    display: block;
    background-color: #222222;
}
.main-header .header-top .top-right .text {
    position: relative;
    color: #ffffff;
    font-size: 14px;
    padding-left: 5px;
}
.header-top-two {
    position: relative;
    background-color: #0b2154;
}
.header-top-two .top-right .links {
    position: relative;
    float: left;
    padding: 13px 0px;
}

.header-top-two .top-right .links li {
    position: relative;
    font-size: 14px;
    color: #ffffff;
    margin-right: 28px;
    display: inline-block;
}

.header-top-two .top-right {
    position: relative;
    float: right;
}

.header-top-two .top-right .social-icons {
    position: relative;
    padding: 13px 10px;
    float: right;
}

.header-top-two .top-right .social-icons li {
    position: relative;
    margin-left: 5px;
    display: inline-block;
}

.header-top-two .top-right .social-icons li:last-child {
    border-right: none;
}




.header-style-two {
    position: relative;
    border-top: none;
    background-color: #ffffff;
}

.main-header .main-box {
    position: relative;
    padding: 0px 0px;
    left: 0px;
    top: 0px;
    width: 100%;
    background: none;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.main-header .main-box .outer-container {
    position: relative;
    padding: 0px 40px;
}

.header-style-two .main-box .outer-container {
    padding: 0px;
}

.main-header .main-box .logo-box {
    position: relative;
    float: left;
    left: 10px;
    z-index: 10;
    padding: 30px 0px;
}

.header-style-two .nav-outer {
    margin: 0px;
    float: right;
    bottom: auto;
    background-color: inherit !important;
}

.main-menu {
    position: static;
    float: left;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
}

.main-menu .navbar-collapse {
    padding: 0px;
}

.main-menu .navigation {
    position: static;
    margin: 0px;
}

.main-menu .navigation>li {
    position: relative;
    float: left;
    margin-right: 40px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li:last-child {
    margin-right: 10px;
}

.main-menu .navigation>li:last-child::after {
    display: none;
}

.main-menu .navigation>li:before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 4px;
    opacity: 0;
    background-color: #222222;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.header-style-two .main-menu .navigation>li:before {
    bottom: 42px;
}

.main-header.header-style-two .nav-outer .outer-box {
    float: right;
    margin-top: 26px;
    margin-left: 30px;
}

.active {
    border-bottom: 3px solid #fbb908;
}

/*Sticky Header*/

.sticky-header {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    left: 0px;
    top: 0px;
    width: 100%;
    padding: 0px 0px;
    background: #ffffff;
    z-index: 0;
    border-bottom: 1px solid #e6e6e6;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.sticky-header .logo {
    padding: 10px 10px 0px;
}

.fixed-header .sticky-header {
    z-index: 999999;
    opacity: 1;
    visibility: visible;
    -ms-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -op-animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -ms-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -op-animation-duration: 500ms;
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -ms-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -op-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -ms-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -op-animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.main-menu .navigation>li>a {
    position: relative;
    display: block;
    color: #222222;
    text-align: center;
    line-height: 15px;
    text-transform: uppercase;
    letter-spacing: 0px;
    opacity: 1;
    font-weight: 700;
    padding: 15px 0px;
    font-size: 16px;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.header-style-two .main-box .logo-box {
    padding: 31px 0px;
    margin-top: -56px;
    padding-right: 20px;
    background-color: #fbb908;
}

.header-style-two .main-box .logo-box:before {
    position: absolute;
    content: '';
    right: 0px;
    top: 0px;
    height: 100%;
    z-index: -1;
    width: 50000px;
    background-color: #fbb908;
}

.header-style-two .main-box .logo-box:after {
    position: absolute;
    content: '';
    right: -110px;
    top: 0px;
    border-top: 131px solid #fbb908;
    border-right: 110px solid transparent;
}

.header-style-two .main-menu .navigation>li:before {
    display: none;
}

.header-style-two .sticky-header .main-menu .navigation>li {
    margin-top: 0px;
    margin-right: 0px;
}

.header-style-two .main-menu .navigation>li>a {
    padding: 31px 0px;
    font-size: 14px;
}

.header-style-two .main-menu .navigation>li.active>a, --------------------------------
.header-style-two .main-menu .navigation>li:hover>a {
    color: #ffc720;
}

.header-style-two .main-menu .navigation>li:after {
    display: none;
}

.sticky-header .main-menu .navigation>li {
    position: relative;
    margin-left: 30px;
    margin-right: 0px !important;
}























